# Uses of Interface
org.apache.commons.math3.ode.SecondaryEquations

Packages that use SecondaryEquations
Package
Description
org.apache.commons.math3.ode
This package provides classes to solve Ordinary Differential Equations problems.

## Uses of SecondaryEquations in org.apache.commons.math3.ode

Methods in org.apache.commons.math3.ode with parameters of type SecondaryEquations
Modifier and Type
Method
Description
`int`
ExpandableStatefulODE.`addSecondaryEquations(SecondaryEquations secondary)`
Add a set of secondary equations to be integrated along with the primary set.